// /etc/polkit-1/rules.d/lmn-security.rules

polkit.addRule(function(action, subject) {
{% for group, privlist in polkit_rules.items() %}
    if (subject.isInGroup("{{ group }}")){
    {% for priv in privlist %}
        if (action.id == "{{ priv }}") { return polkit.Result.YES; }
    {% endfor %}
    }
{% endfor %}
});

